import influxframework


def execute():
	influxframework.delete_doc_if_exists("DocType", "Web View")
	influxframework.delete_doc_if_exists("DocType", "Web View Component")
	influxframework.delete_doc_if_exists("DocType", "CSS Class")
